Subject: [palo_alto_issues]

From: "[email-masked]" <[email-masked]>
Date: Tue, 10 Apr 2007 02:39:28 +1000

THis thing is amazing, just graduated without even turning up a single day. Now
fully qualified in a BA and looking to apply for a raise! I'll keep you guys
posted, but if any of u interested in getting a BA or       something as well
without having to actually go through all the leg work i highly  recommend these
ppl 801 697-0461